Payment Shared

Development Status
Stable
Active Installs
1589
Maintainers
Letölt

Last updated: 2021-11-15

Works with CiviCRM 5.43 or higher.

This extension does nothing by itself but is required by a number of other extensions developed by MJW Consulting.  For example the stripe payment processor.